petsc-3.7.1 2016-05-15
Report Typos and Errors

# PetscDrawLineSetWidth

Sets the line width for future draws. The width is relative to the user coordinates of the window; 0.0 denotes the natural width; 1.0 denotes the entire viewport.

### Synopsis

    #include "petscdraw.h"
    PetscErrorCode  PetscDrawLineSetWidth(PetscDraw draw,PetscReal width)

Not collective Many br

### Input Parameters

| draw | - the drawing context Many br
| width | - the width in user coordinates Many br

Many br

### See Also

PetscDrawLineGetWidth()

Level:advanced
Location:src/sys/classes/draw/interface/dline.c
Index of all Draw routines
Table of Contents for all manual pages
Index of all manual pages